@charset "utf-8";
/*----------------------------------------------------
	個別レイアウト / PC用
----------------------------------------------------*/

#mContents .tableWrap table.reproduction {
	width: auto;
}


/*----------------------------------------------------
	個別レイアウト / SP用
----------------------------------------------------*/
@media screen and (max-width: 736px) {
/* ↓SP用↓ */

#mContents .tableWrap table.reproduction {
	min-width: 100%;
}
}

/* ↑SP用↑ */


